import request from '@/utils/request';

export function getSearchInfo(keyword: string) {
  return request({
    url: '/console/surveys/search',
    method: 'get',
    params: {
      keyWord: keyword
    }
  });
}
